<h1><?=$this->translate('u:profile') ?></h1>

<?php
if (!empty($this->messages))
    echo '<p class="red">' . $this->messages . '</p>';
?>

<p>Lite text</p>

<h3><?=$this->translate('u:profile information') ?></h3>

<?=$this->form ?>